def recherche_mot(mdp):
	mot = transforme(mdp)
	trouve = []
	i = 0
	while ... :
		if ... : # si le caractère est un chiffre
			i = i + 1
		elif mot[i] in liste_symboles:
			i = i + 1
		else:
			# si le caractère est une lettre, on prend
			# les lettres qui la suivent jusqu'au moment
			#  où on trouve un chiffre ou un symbole
			chaine = ''
			while ... :
				chaine = ...
				i = i + 1
			...
	return trouve